body {
	color:#000;
	font-size:16px;
	line-height:1.5;
	background:#fff;
	text-align:center;
	font-family:'Montserrat',sans-serif;
	font-weight:300;
	margin:0;
	padding:0;
}

#container {
	position:relative;
	top:0;
	left:0;
	width:100%;
	padding:0;
	margin:0;
}

header {
	width:100%;
	position:relative;
	top:0;
	left:0;
	font-size:1em;
	min-height:5em;
	height:auto;
	display:block;
	text-align:center;
	margin:0 0 2em;
	padding:0;
	background:transparent;
}

#site-logo {
	position:absolute;
	top:1em;
	left:2em;
	width:20em;
	height:8em;
}

header h1 {
	position:relative;
	top:.5em;
	display:block;
	font-size:2.5em;
	width:100%;
	max-width:32em;
	height:auto;
	font-weight:300;
	line-height:1;
	text-align:center;
	margin:0 auto;
	padding:0;
	color:hsl(210, 50%, 50%);
	font-family:'Montserrat Alternates',sans-serif;
}

header h1 span {
	font-weight:500;
	font-size:1.5em;
}

nav {
	position:absolute;
	top:0;
	bottom:auto;
	left:0;
	font-size:1em;
	display:block;
	width:100%;
	margin:0;
	padding:0;
	background:hsl(0, 60%, 40%);
	height:3em;
	text-align:center;
}

nav ul {
	position:relative;
	top:0;
	left:0;
	width:100%;
	max-width:64em;
	margin:0 auto;
	text-transform:uppercase;
	height:3em;
}

nav ul li {
	position:relative;
	text-align:center;
	list-style:none;
	display:inline-block;
	margin:0 1.5vw;
	height:3em;
}

nav ul li a {
	color:#fff;
	font-size:1em;
	line-height:3;
	height:3em;
	font-weight:300;
	padding:0;
}

nav ul li a span {
	font-size:1.125em;
	line-height:2.666666;
}

nav ul li a:hover,nav ul li.lit a {
	color:#eee;
}

nav ul li ul.drop {
	position:absolute;
	top:3em;
	left:-1em;
	display:none!important;
	min-width:20em;
	height:auto;
	background:#fff;
	z-index:999;
}

nav ul li ul.drop li {
	font-size:1em;
	display:block;
	float:none;
	clear:both;
	width:auto;
	height:auto;
	height:1.5em;
	padding:0 1em;
	margin:0;
	text-align:left;
	line-height:1.5;
}

nav ul li ul.drop li a {
	color:red;
	line-height:1.5em;
	display:block;
	height:1.5em;
	width:100%;
}

nav ul li ul.drop li:hover {
	background:#000;
	cursor:pointer;
}

nav ul li ul.drop li:hover a {
	color:red;
}

nav ul li:hover ul.drop {
	display:block!important;
}

#main {
	position:relative;
	width:100%;
	max-width:64em;
	min-height:calc(100vh - 38em);
	display:block;
	height:auto;
	background:transparent;
	margin:0 auto;
	text-align:left;
}

#main p {
	font-size:1em;
	line-height:1.5;
	margin-bottom:.5em;
}

#mainbox .storyp {
	margin:0 0 3em;
}

.screen {
	display:none;
	background:hsl(52, 27%, 82%);
	text-align:center;
	padding:1em;
	width:calc(100% - 2em);
	margin:0;
	opacity: 1;
}

.screen.lit {
	display:block;
	opacity: 1;
}

.screen.working {
	display:block;
	opacity: 1;
}

.screen button.prevnext.next {
	display: none;
}

.screen.answered button.prevnext.next {
	display: inline-block;
}

.screen_top {
	width:100%;
	font-size:1.5em;
	margin-bottom: 1em;
}

.question_inner {
	width:100%;
	max-width:33em;
	margin:0 auto;
	text-align:left;
	padding:1em 0;
	font-size:1.125em;
}

.question_inner .checkit {
	background:hsl(27, 55%, 55%);
	-moz-border-radius:.5em;
	border-radius:.5em;
	width:calc(100% - 2em);
	padding:1em;
	margin:.5em 0;
	cursor:pointer;
	font-size:1.125em;
	color:#fff;
}

.question_inner .checkit:hover {
	opacity:.75;
}

.checkbox {
	display:inline-block;
	vertical-align:middle;
	margin-right:.5em;
	width:1em;
	height:1em;
	background:#fff;
	border:3px solid #7e290d;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	position:relative;
	font-size:1em;
}

.cbdown,.cbup {
	width:.5em;
	height:.25em;
	background:hsl(210, 50%, 50%);
	position:absolute;
	top:.4em;
	left:.25em;
	opacity:0;
	-webkit-transition:top .5s,left .5s,width 1s,opacity .5s,-webkit-transform .5s;
	transition:top .5s,left .5s,width 1s,opacity .5s,transform .5s;
}

.cbup {
	left:0;
	opacity:0;
}

.checkit.lit .cbdown,.checkit.lit .cbup {
	top:50%;
	left:10%;
	-ms-transform:rotate(405deg);
	-webkit-transform:rotate(405deg);
	transform:rotate(405deg);
	opacity:1;
	background:#cc007b;
}

.checkit.lit .cbup {
	width:1em;
	top:35%;
	left:20%;
	-ms-transform:rotate(315deg);
	-webkit-transform:rotate(315deg);
	transform:rotate(315deg);
}

a.lit .checkbox {
	border-color:#ef6d11;
}

button {
	font-family:'Montserrat',sans-serif;
	font-weight:400;
	background:hsl(0, 60%, 40%);
	color:#fff;
	height:3em;
	line-height:1;
	letter-spacing: .05em;
	padding:.125em 2em 0;
	border:none;
	outline:none;
	-moz-border-radius:.5em;
	border-radius:.5em;
}

.screen button {
	display: inline-block;
}

button:hover {
	background:#7f290f;
}

.feedback {
	display:block;
}

h1,h2,h3,h4 {
	font-size:2em;
	font-weight:300;
}

h3 {
	font-size:1.5em;
}

#main a {
	color:red;
	font-weight:300;
	text-decoration:none;
}

#main a:hover {
	color:#000;
	font-weight:300;
	text-decoration:none;
}

#menubox h4 {
	font-size:1.125em;
}

#menubox h4.lit,#menubox h4 a.lit {
	color:red;
}

blockquote {
	font-size:1em;
	font-style:oblique;
}

footer {
	font-size:1em;
	width:100%;
	max-width:64em;
	height:1.5em;
	padding:1em 0;
	margin:0 auto;
	clear:both;
	float:none;
	color:#000;
	background-color:transparent;
	text-align:right;
}

footer a {
	color:red;
}

.cards.flippable {
	display:block;
	float:left;
	clear:none;
	width:calc(50% - 1em);
	height:40em;
	padding:0;
	margin:1em .5em;
	position:relative;
	font-size:1em;
	-webkit-perspective:50em;
	-moz-perspective:50em;
	perspective:50em;
	cursor:pointer;
	opacity: 1;
}

.cards.flippable .cardfront .cardicon {
	position:absolute;
	top:15%;
	left:5%;
	height:70%;
	width:45%;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:transparent;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
}

.cards.flippable .cardfront .inneralign {
	position:absolute;
	top:50%;
	left:50%;
	width:calc(50% - 1em);
	text-align:left;
	transform:translate(0,-50%);
}

.cards.flippable .cardback .cardicon {
	position:absolute;
	top:0;
	left:0;
	height:10em;
	width:10em;
	display:block;
	z-index:12;
	background-repeat:no-repeat;
	background-position:left top;
	background-color:transparent;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
}

.cards.flippable .cardback .inneralign {
	position:absolute;
	left:3em;
	top:3em;
	width:calc(100% - 14em);
	height:calc(100% - 9em);
	text-align:left;
	border:1em #aaa solid;
	padding:1em 1em 1em 5em;
	z-index:10;
}

.cards.flippable .cardstext {
	font-size:1em;
	position:relative;
	z-index:18;
}

#main .cards.flippable .cardback h2.title { font-size: 1.25em; }

#main .cards.flippable .cardstext p,#main .cards.flippable .cardstext ol li,#main .cards.flippable .cardstext ul li {
	margin-bottom:0;
}

.cards.flippable .cardfront {
	position:absolute;
	top:0;
	left:0;
	z-index:300;
	width:100%;
	height:100%;
	border:none;
	background:#97dba7;
	padding:0;
	-webkit-transform:rotateX(0deg) rotateY(0deg);
	-moz-transform:rotateX(0deg) rotateY(0deg);
	transform:rotateX(0deg) rotateY(0deg);
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	transform-style:preserve-3d;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	backface-visibility:hidden;
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out;
	box-shadow:0 1em 3em rgba(0,0,0,0.2);
	opacity: 1;
}

#main .cards.flippable .cardfront h2 {
	text-align:left;
	font-size:1.75em;
}

.cards.flippable.flipped .cardfront {
	-webkit-transform:rotateY(-180deg);
	-moz-transform:rotateY(-180deg);
	transform:rotateY(-180deg);
	box-shadow:0 1em 3em rgba(0,0,0,0.2);
	opacity: 1;
}

.cards.flippable .cardback {
	float:none;
	position:absolute;
	top:0;
	left:0;
	z-index:200;
	width:100%;
	height:100%;
	padding:0;
	background:#fff;
	color:#000;
	font-size:1em;
	text-align:center;
	-webkit-transform:rotateY(-180deg);
	-moz-transform:rotateY(-179deg);
	transform:rotateY(-179deg);
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	transform-style:preserve-3d;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	backface-visibility:hidden;
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out;
	opacity: 0;
}

.cards.flippable.flipped .cardback {
	-webkit-transform:rotateX(0deg) rotateY(0deg);
	-moz-transform:rotateX(0deg) rotateY(0deg);
	transform:rotateX(0deg) rotateY(0deg);
	box-shadow:0 1em 3em rgba(0,0,0,0.2);
	text-align:center;
	opacity: 1;
}

.cards.flippable.flipped .cardfront {
	opacity: 0;
}

.cards.flippable .controlbar {
	position:absolute;
	bottom:0;
	right:0;
	z-index:999;
}

.cards.flippable .controlbar .controlbarextra {
	bottom:auto;
	top:1.5em;
}

.cards.flippable.qmark .cardfront {
	background:#F49662;
}

.cards.flippable.qmark .cardback .inneralign {
	border-color:#F49662;
}

.cards.flippable.qmark .cardicon {
	background-image:url(layout/card_icons/qmark.png);
}

.cards.flippable.magnifying .cardfront {
	background:#F6A2B9;
}

.cards.flippable.magnifying .cardback .inneralign {
	border-color:#F6A2B9;
}

.cards.flippable.magnifying .cardicon {
	background-image:url(layout/card_icons/magnifying.png);
}

.cards.flippable.hands .cardfront {
	background:#FDEDAF;
}

.cards.flippable.hands .cardback .inneralign {
	border-color:#FDEDAF;
}

.cards.flippable.hands .cardicon {
	background-image:url(layout/card_icons/hands.png);
}

.cards.flippable.microscope .cardfront {
	background:#F49662;
}

.cards.flippable.microscope .cardback .inneralign {
	border-color:#F49662;
}

.cards.flippable.microscope .cardicon {
	background-image:url(layout/card_icons/microscope.png);
}

.cards.flippable.medicine .cardfront {
	background:#F27770;
}

.cards.flippable.medicine .cardback .inneralign {
	border-color:#F27770;
}

.cards.flippable.medicine .cardicon {
	background-image:url(layout/card_icons/medicine.png);
}

.cards.flippable.cells .cardfront {
	background:#FDEDAF;
}

.cards.flippable.cells .cardback .inneralign {
	border-color:#FDEDAF;
}

.cards.flippable.cells .cardicon {
	background-image:url(layout/card_icons/cells.png);
}

.cards.flippable.scrip .cardfront {
	background:#F49662;
}

.cards.flippable.scrip .cardback .inneralign {
	border-color:#F49662;
}

.cards.flippable.scrip .cardicon {
	background-image:url(layout/card_icons/scrip.png);
}

.cards.flippable.calendar .cardfront {
	background:#F27770;
}

.cards.flippable.calendar .cardback .inneralign {
	border-color:#F27770;
}

.cards.flippable.calendar .cardicon {
	background-image:url(layout/card_icons/calendar.png);
}

.cards.flippable.phone .cardfront {
	background:#FDEDAF;
}

.cards.flippable.phone .cardback .inneralign {
	border-color:#FDEDAF;
}

.cards.flippable.phone .cardicon {
	background-image:url(layout/card_icons/phone.png);
}

.cards.flippable.throat .cardfront {
	background:#F6A2B9;
}

.cards.flippable.throat .cardback .inneralign {
	border-color:#F6A2B9;
}

.cards.flippable.throat .cardicon {
	background-image:url(layout/card_icons/throat.png);
}

.cards.flippable.steth .cardfront {
	background:#F27770;
}

.cards.flippable.steth .cardback .inneralign {
	border-color:#F27770;
}

.cards.flippable.steth .cardicon {
	background-image:url(layout/card_icons/steth.png);
}

.videowrap {
	width:100%;
	height:0;
	position:relative;
	padding-top:66%;
	margin:0;
}

.videowrap iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#prefooter {
	width:95%;
	max-width:64em;
	margin:0 auto;
}

#prefooter h3,#prefooter h4 {
	font-size:1.25em;
}

#prefooter .logos {
	height:5em;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
}

#prefooter a {
	color:hsl(210, 50%, 50%);
}

@media( max-width: 64em) {
	.cards.flippable {
		display:block;
		float:none;
		clear:both;
		width:100%;
		max-width:42em;
		margin:1em auto;
	}
	
	.facebannerL,.facebannerR {
		display:none;
	}
}

@media( max-width: 42em) {
	header h1 {
		font-size:1.45em;
		max-width:calc(100% - .5em);
	}
	
	header h2 {
		font-size:1.125em;
		max-width:calc(100% - 1em);
	}
	
	#main h1,#main h2,.screen_top {
		font-size:1.45em;
	}
	
	#main h3,#main h4 {
		font-size:1.125em;
	}
	
	.screen_top {
		font-size:1.25em;
	}
	
	.cards.flippable {
		font-size:4vw;
		height:36em;
	}
	
	.cards.flippable .cardback .cardicon {
		height:7em;
		width:7em;
	}
	
	.cards.flippable .cardback .inneralign {
		position:absolute;
		left:2em;
		top:2em;
		width:calc(100% - 9em);
		height:calc(100% - 7em);
		text-align:left;
		border:1em #aaa solid;
		padding:1em 1em 1em 3em;
		z-index:10;
	}
	
	.cards.flippable .cardback .cardstext {
		position: relative;
		width: 100%;
		height: 100%;
		overflow-y: auto;
		overflow-x: visible;
	}
	
	.cards.flippable .cardback .inneralign iframe {
		position: relative;
		top: 1em;
		left: 0;
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	
	#main .cards.flippable .cardfront h2 {
		font-size:1.5em;
	}
}